name = "Seeker Mine"
order = 22
category = "magic"
char = ["A"]

[[recipes]]
char = ["A"]
type = "B"
ingredients = ["Mine Shield", "Mine Square"]
chance = 100

[[recipes]]
char = ["A"]
type = "C"
ingredients = ["Mine Shield", "Magnega"]
chance = 100

[[recipes]]
char = ["A"]
type = "D"
ingredients = ["Mine Square", "Magnega"]
chance = 100
